--[[
	StanceSets 3 + 1 v3.4 
	16.04.2008

	Author: CapnBry modified by Tageshi and Vorkosigan
	*****************************************************************
	Description:
    This add-on allow you to quickly swap weapons, shield and ammo on a single key press, and cycles between 
    two or three different weapons sets. Additionaly this add-on can have different weapons sets cycle for 
    different stances and shapes.	

	Commands:
	  /stancesets will open the stance set configuration dialog or use the minimap button
	  The panel toggle and set cycle can be bound to a key combination. Look in the interface
	  menu to define a hot-key.
	*****************************************************************
--]]

if ( GetLocale() == "esES" or GetLocale() == "esMX") then

    StanceSets3Locale = {
        ["Intro"]           = "Stance Sets 3+1 v3.4 por Vorkosigan y traducido por NexusFireMan cargado";
        ["Item"]            = "Item ";
        ["DEFAULT_TEXTURE"] = " no esta en su lugar, usa la textura por defecto.";
        ["USE_BAG"]         = "Debes cogerlo de una bolsa de municin!";
        ["CAN_NOT_GO"]      = " no puede ir en esa ranura!";
        ["NO_MAIN"]         = "No se encuentra el objeto de la mano principal: ";
        ["NO_OFF"]          = "No se encuentra el objeto de la mano secundaria: ";
        ["NO_RANGE"]        = "No se encuentra el objeto de arma a distacia: ";
        ["NO_AMMO"]         = "No se encuentra el objeto de municion: ";
        ["NO_BAG_PLACE"]    = "La ranura de la bolsa esta vaca y no se puede realizar el cambio.";
        ["PLAYER_DIED"]     = "Jugador muerto mientras se hacia el cambio.";
        ["NO_MAIN_IN_SET"]  = "No se encuentra conjunto actual para el arma principal.";
    };

end
