--[[
	StanceSets 3 + 1 v3.4 
	16.04.2009

	Author: CapnBry modified by Tageshi and Vorkosigan
	*****************************************************************
	Description:
    This add-on allow you to quickly swap weapons, shield and ammo on a single key press, and cycles between 
    two or three different weapons sets. Additionaly this add-on can have different weapons sets cycle for 
    different stances and shapes.	

	Commands:
	  /stancesets will open the stance set configuration dialog or use the minimap button
	  The panel toggle and set cycle can be bound to a key combination. Look in the interface
	  menu to define a hot-key.
	*****************************************************************
--]]
if ( GetLocale() == "deDE" ) then
    BINDING_HEADER_STANCESETS3       = "Stance Sets 3+1";
    BINDING_NAME_TOGGLESTANCESETSDLG = "Konfigurationsdialog";
    BINDING_NAME_STANCESETNEXT       = "Naechstes Waffenset anlegen";
    BINDING_NAME_STANCESETSET1       = "Erstes Waffenset anlegen";
    BINDING_NAME_STANCESETSET2       = "Zweites Waffenset anlegen";
    BINDING_NAME_STANCESETSET3       = "Drittes Waffenset anlegen";
    BINDING_NAME_STANCESETNEXT2      = "Naechstes Waffenset aus dem zweiten Alternativ - Set anlegen";
    BINDING_NAME_STANCESETNEXT3      = "Naechstes Waffenset aus dem dritten Alternativ - Set anlegen";
    
    STANCESETS3_TITLE                = "Stance Sets 3+1 v3.4";
    STANCESETS3_SETGROUP2            = "Zweite alternative";
    STANCESETS3_SETGROUP3            = "Dritte alternative";
    STANCESETS3_EQUIPFIRST           = "Anlegen wenn Haltung aktiv";
    STANCESETS3_MINIMAP              = "Minimap-Button anzeigen";
    
    STANCESETS3_BUTTON_TOOLTIP_TITLE = "Stance Sets 3+1 v3.4";
    STANCESETS3_BUTTON_TOOLTIP_HINT  = "Links klicken fr Konfigurationsdialog.\nRechts klicken zum aufnehmen und verschieben.";
elseif ( GetLocale() == "esES" or GetLocale() == "esMX") then
    BINDING_HEADER_STANCESETS3       = "Stance Sets 3+1";
    BINDING_NAME_TOGGLESTANCESETSDLG = "Panel de Configuracion";
    BINDING_NAME_STANCESETNEXT       = "Equipar Siguiente Armamento";
    BINDING_NAME_STANCESETSET1       = "Equipar Primer Armamento";
    BINDING_NAME_STANCESETSET2       = "Equipar Segundo Armamento";
    BINDING_NAME_STANCESETSET3       = "Equipar Tercer Armamento";
    BINDING_NAME_STANCESETNEXT2      = "Equipar el Siguiente Alternativo 2";
    BINDING_NAME_STANCESETNEXT3      = "Equipar el Siguiente Alternativo  3";
    
    STANCESETS3_TITLE                = "Stance Sets 3+1 v3.4";
    STANCESETS3_SETGROUP2            = "Set Alternativo 2";
    STANCESETS3_SETGROUP3            = "Set Alternativo 3";
    STANCESETS3_EQUIPFIRST           = "Equipar el Primero Activado";
    STANCESETS3_MINIMAP              = "Mostrar / Ocultar el Icono del MiniMapa";
    
    STANCESETS3_BUTTON_TOOLTIP_TITLE = "Stance Sets 3+1 v3.4";
    STANCESETS3_BUTTON_TOOLTIP_HINT  = "Click-Izquierdo para abrir Stance Sets 3 + 1.\nClick-Derecho y arrastrar para mover este boton.";
else
    BINDING_HEADER_STANCESETS3       = "Stance Sets 3+1";
    BINDING_NAME_TOGGLESTANCESETSDLG = "Toggle Configuration Pane";
    BINDING_NAME_STANCESETNEXT       = "Equip Next Weapon Set";
    BINDING_NAME_STANCESETSET1       = "Equip First Weapon Set";
    BINDING_NAME_STANCESETSET2       = "Equip Second Weapon Set";
    BINDING_NAME_STANCESETSET3       = "Equip Third Weapon Set";
    BINDING_NAME_STANCESETNEXT2      = "Equip Next of Alternative Sets 2";
    BINDING_NAME_STANCESETNEXT3      = "Equip Next of Alternative Sets 3";
    
    STANCESETS3_TITLE                = "Stance Sets 3+1 v3.4";
    STANCESETS3_SETGROUP2            = "Alternative Sets 2";
    STANCESETS3_SETGROUP3            = "Alternative Sets 3";
    STANCESETS3_EQUIPFIRST           = "Equip first on activate";
    STANCESETS3_MINIMAP              = "Show / Hide Minimap Icon";
    
    STANCESETS3_BUTTON_TOOLTIP_TITLE = "Stance Sets 3+1 v3.4";
    STANCESETS3_BUTTON_TOOLTIP_HINT  = "Left-click to open Stance Sets 3 + 1.\nRight-click and drag to move this button.";
end
